---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Тимови
  content: >
    Тимовите се еден или повеќе претставници кои го обработуваат билетот. Членството во тимот може да се определи преку оддели.
status:
  title: Статус
  content: >
    Ако е <span class="doc-desc-opt">оневозможено</span>, овај Тим нема да има можност за поставување на тикет ниту пак ќе прима Известувања &amp; Известувања за претходни задачи.
lead:
  title: Водечки тим
  content: >
    <span class="doc-desc-title">Тим</span> може да има назначено лидер кој ќе може да прима <span class="doc-desc-title">известувања&amp;</span> одвоени од членовите.
  links:
    - 
      title: Конфигурирај известувања
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Доделување на известување
  content: >
    Можеш да оневозможиш <span class="doc-desc-title">доделено известување на тикет</span> за доделените тикето на тимот.
  links:
    - 
      title: Конфигурирај известувања
      href: /scp/settings.php?t=alerts
members:
  title: Членови на тимот
  content: >
    Членството на тимот се конфигурира преку профилот на Агентот.
  links:
    - 
      title: Управување со вработените
      href: /scp/staff.php
